
@charset "UTF-8";

@import "./corporate.css";

/*/==========================================================
/ 
/ 会社案内 トップ
/
==========================================================/*/
#corp-top{

}

#crp-content{
	padding:30px 0;
	background-color: var(--colB3);
}


#crp-cornerindex{
	/**/
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#crp-content{
		padding:var(--side-mgn-v) var(--side-mgn-h);
	}
}



/*----------------------------------

 追加情報

----------------------------------*/
#crp-dx{
	padding:30px 0;
	text-align:center;
}

#crp-dx .l-outer-frame img{
	width:min(100%,1120px);
	height:auto;
}

#crp-dx .l-outer-frame p{
	margin:1em auto;
	font-size:1.4rem;
	line-height:155%;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#crp-dx{
		padding:var(--side-mgn-v) var(--side-mgn-h);
	}

}